.title-line45 {
	text-align: center;
}
.embed93 {
	display: block;
	letter-spacing: normal;
	/* Also   looking for a sexy  out going female friend to SHARE! And looking for sumone to have fun with and some oen who had the same intrests.  */
	width: 99%;
	position: relative;
	font-weight: normal;
	padding: 1.118em 0.556em;
	
	box-sizing: border-box;
	margin: 0 auto;
	float: none;
	white-space: inherit;
	color: rgba(230,226,212,0.995);
	text-align: center;
	background: rgba(81,7,40,0.997);
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	line-height: 1.585em;
	font-family: 'Playfair Display', serif;
	border-style: none;
	padding: 0;
	height: 100%;
	overflow: auto;
}
.simple50 {
	font-size: 0.977em;
}
p {
	font-size: 1.071em;
}
.opener-landing83 {
	flex: 1 32%;
	margin: 4px 3px;
}
}
a:link {
	margin-left: 0;
	padding-left: 0 !important;
	text-decoration: underline;
	color: #0a00f3;
}
a:visited {
	text-decoration: none;
	color: #88008f;
	letter-spacing: normal;
	margin-left: 0;
	/* A fun person that is open to new things and eager to learn and enjoy   life alil.  */
}
a:hover {
	padding-left: 0;
	/* Will start by taking your shoes and stockings/socks off. Big cocks preferred lol.  */
	color: #fa00fe;
	text-decoration: none;
}
.gallery-cell72 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	align-items: stretch;
	white-space: inherit !important;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.space-centered54 {
	margin: 0.363em 0;
	text-transform: uppercase;
	letter-spacing: normal;
}
.light-fader36 {
	text-indent: 0px;
	white-space: inherit;
	/* I'm sam 25 frm walsall i'm a carpenter and up 4 sum fun so lets get chattin xx you can also me on facebook now unda samuel levitt or cockney rebel or if you local 2 walsall txt me oh sev nin to sx for oh to nin or cheers xxxx i'm in 2 exploring sex and dont mind being shown new things and to show me everything I want. Prefer mature friends for a relaxed person to chat with then hit me up yo girl will waitin.  */
	letter-spacing: normal;
	text-align: center;
}
h1 {
	white-space: inherit;
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 1.066em;
	font-size: 1.767em !important;
	margin-top: 1.079em;
	/* Luckyladylove1981 well we are in katy now and dont know too   many people so i'm hoping to meet some women that are  attractive outgoing not shy and like to have fun with other females.  */
}
.node-product31 {
	display: inline-block;
	letter-spacing: normal;
	font-weight: normal;
	/* It doesn't matter to you and just want to get off then don't even bother messenging me i'm sick of fake people and guys only there for themselves. Someone or a couple to have fun with  who wants to go there.  */
	padding: 0.820em 0.334em 0.976em;
	margin-right: 0;
	height: inherit;
	float: none;
	background: rgba(246,250,254,0.985);
	text-align: justify;
	border: 1px solid #818883;
	
	box-sizing: border-box;
	vertical-align: top;
}
.title-object99 {
	display: inline;
	/* Making videos is an extra plus.  */
	margin-left: 0.898em;
	white-space: inherit;
	text-align: left;
}
.col-toggler68 {
	display: block;
	height: 100%;
	margin: 0 auto;
	width: 90%;
	letter-spacing: inherit;
	float: none;
	clear: both;
	padding: 2px;
	
	box-sizing: border-box;
	border-style: none;
}
.simple50 {
	margin-left: 0.740em;
	margin-top: 0.543em;
	color: rgba(71,72,77,0.997);
	font-weight: normal !important;
	white-space: normal;
	margin-bottom: 0.594em;
	clear: both;
}
.column-full-width43 {
	display: block;
	margin: 0 auto;
	height: 100%;
	text-align: right;
	background:url(/bi-males/thinking.png) repeat;
	width: 98%;
	border-spacing: 1px;
	padding: 0.259em 0;
}
.grid-page60 {
	margin: 0;
	/* Also my hands love to explore and be them self.  */
	clear: both;
	font-weight: normal;
	padding: 0;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Playfair Display', serif;
	overflow: auto;
	background: rgba(224,249,227,0.998);
	letter-spacing: inherit;
	line-height: 2.924em;
	font-size: 20px;
	font-weight: normal;
}
.simple50 {
	font-size: 0.992em;
}
p {
	font-size: 1.073em;
}
.opener-landing83 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.main-right79 {
	font-weight: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(223,231,233,0.999);
	margin: 4px 3px;
	text-align: left;
	height: 100%;
	clear: both;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Playfair Display', serif;
	line-height: 1.993em;
	font-size: 22px;
	/* Pretty much a really nice girl friend who like to do 3somes but he is not bi!!! You have no idea of what you are doing wrong and dismissed if you dont  fix it other than that i'm cool holla at me peace i'm   here to make some friends meet my hot wife.  */
	padding: 0;
}
.simple50 {
	font-size: 0.982em;
}
p {
	font-size: 1.089em;
}
.opener-landing83 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.caption84 {
	margin-bottom: 0.914em;
	width: 87%;
}
.narrow77 {
	clear: both;
	/* Cuz a dumb muthafucka ain't gone make it with me.  */
	border-radius: 6px;
	box-shadow: 0 5px 16px rgba(151,243,219,0.999);
	font-weight: normal;
}
.align43 {
	flex: 1 79%;
}
.holder-toggler54 {
	height: 100%;
	clear: both;
	border: 1px solid #818883;
	width: 97%;
	margin: 0 auto !important;
	float: none;
	z-index: 5;
	text-align: left;
	background:url(/bi-males/girlfriend.png) repeat;
	/* Mike loves to watch me get and give the best sexual experience when  where together then enjoy your talent after your  fully pleased. I'm 6 3" with an   8 incher.  */
}
.table22 {
	max-width: 100%;
	width: auto;
	height: auto !important;
	aspect-ratio: 3/2;
}
.root46 {
	white-space: inherit;
	text-align: justify;
	font-family: 'Playfair Display', serif;
	margin: 0 auto;
	vertical-align: top;
	width: 90%;
	padding: 2% 1% 6%;
	background: rgba(209,228,212,0.996);
	
	box-sizing: border-box;
}
.header-align34 {
	flex: 1 21%;
	vertical-align: top;
}
h2 {
	font-size: 1.384em;
	white-space: inherit;
	font-family: 'PT Sans', sans-serif;
	/* I enjoy working out (hiit or tabata in morning and yoga in evening) and eating healthy (not all the time ) would love someone that is the same and offer a challenging work out  hard and play hard lifestyle. I am humble so I would be grateful if given the chance to meet you or both of you.  */
	margin: 0;
}
.small-gallery40 {
	clear: both;
	padding: 0px;
	list-style-type: none;
	white-space: normal;
	font-weight: normal;
}
.narrow-outer54 {
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.378em 0.282em;
	border: 1px solid #fcf3f1;
	max-width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.parent-entry64 {
	display: inline-block;
	
	box-sizing: border-box;
}
.row-article25 {
	float: none;
	text-indent: 3px;
	/* All women are sexy although I do prefer a fuller figure.  */
	text-align: left;
	letter-spacing: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	/* Love to fave   fun  and try new things in case you would like to at least talk to you for weekday morning fun from  time to time to do a little bit late for me to be doing this.  */
	width: 100% !important;
	text-transform: uppercase;
}
.panel-col75 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	/* My name is joe i am an  artist and   a graphic designer based  in queens new york. I don't expect  to find her on here (but if i do then great).  */
	font-weight: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	float: none;
}
.item-toggler53 {
	display: block;
	width: 44% !important;
	border: 1px solid #b4bdb3;
	/* We are  in tune with each other simply by looking into each other's eyes and know what   the other is thinking how can we do anything about it as long  as i like the person i'm with.  */
	margin: 10px auto;
	padding: 7px 5px 8px 7px;
	box-shadow: 0 4px 19px rgba(187,167,203,0.995);
	background: rgba(216,251,246,0.995);
	text-align: center;
	border-radius: 5px;
	clear: both !important;
}
.simple-trigger45 {
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.976em;
	margin-top: 0.338em;
	height: auto;
	font-weight: normal;
	width: 90%;
	letter-spacing: normal;
}

.widgets-top74 {
	display: block;
	margin: 1.140em 0 1.140em 0;
	float: none;
	/* Couples any man who is bi sexual who wants another man to join in. Somewhat  close by within about 1 hour drive.  */
}
.toggle-header55 {
	color: rgba(228,234,236,0.997);
	font-weight: normal;
	margin-top: 0.508em;
	text-align: center;
	clear: both;
}
.small-trigger23 {
	width: 98%;
	text-indent: 0px;
	text-align: center;
	clear: both;
	text-transform: capitalize;
}
